puppet-module-saz-memcached 2.2.4-1 source package in Ubuntu

Changelog

puppet-module-saz-memcached (2.2.4-1) unstable; urgency=low


  * Initial release (Closes: #726757)

 -- Thomas Bechtold <email address hidden>  Wed, 22 Jan 2014 08:28:04 +0100

Upload details

Uploaded by:
Puppet Package Maintainers
Uploaded to:
Sid
Original maintainer:
Puppet Package Maintainers
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release universe misc

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
puppet-module-saz-memcached_2.2.4-1.dsc 2.1 KiB 89888116507d053f4bbba5650fb2ceec7c6142783ed38e5e581efa056803f54d
puppet-module-saz-memcached_2.2.4.orig.tar.gz 5.8 KiB 1363be23c6342747a0f68784690d480bcbbaa39d95a1e2d606e65838f45eda69
puppet-module-saz-memcached_2.2.4-1.debian.tar.xz 2.4 KiB c2f379c4ae4309773fa7cea514bb958cec98c6fc737bb43145957a3b14e0ec92

No changes file available.

Binary packages built by this source

puppet-module-saz-memcached: No summary available for puppet-module-saz-memcached in ubuntu utopic.

No description available for puppet-module-saz-memcached in ubuntu utopic.